@import url('https://fonts.googleapis.com/css2?family=Cherry+Bomb+One&display=swap');



.cart-button {
  background: darkgoldenrod;
  border: none;
  border-radius: 10px;
  padding: 5px;
  margin-right:15px ;
  font-family: 'Cherry Bomb One', cursive;
}

.star-icon {
  border: none;
  background: none;
}